Bug 1442891 - error when creating a group + setting the tag in create
Summary: error when creating a group + setting the tag in create
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.8.0
Assignee: Zita Nemeckova
QA Contact: Dafna Ron
URL:
Whiteboard:
Depends On: 1434857
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 00:07 UTC by Satoe Imaishi
Modified: 2017-05-31 15:05 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434857
Environment:
Last Closed: 2017-05-31 15:05:36 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-18 00:38:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/971471429d5ced8b84fd9010489ef6474756daeb

commit 971471429d5ced8b84fd9010489ef6474756daeb
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Apr 17 17:15:59 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 20:27:39 2017 -0400

    Merge pull request #811 from ZitaNemeckova/bz1434857
    
    Add control that id is not nil otherwise set it to new
    (cherry picked from commit 1895ce6a49144235dbc4458a0639df6d97912d66)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442891

 app/presenters/tree_builder.rb                      |  4 ++++
 app/presenters/tree_builder_belongs_to_hac.rb       |  2 +-
 app/presenters/tree_builder_tags.rb                 |  2 +-
 spec/presenters/tree_builder_belongs_to_hac_spec.rb |  4 ++--
 spec/presenters/tree_builder_tags_spec.rb           | 12 ++++++++++--
 5 files changed, 18 insertions(+), 6 deletions(-)

Comment 3 Dafna Ron 2017-04-20 09:12:15 UTC
verified on cfme-5.8.0.11-beta2.1.el7cf.x86_64

Comment 5 errata-xmlrpc 2017-05-31 15:05:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.